/*--
	Theme Name: theme47927
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");


/*Top nav*/
body #topnav li.current-menu-item > a, 
body #topnav li.sfHover > a, 
body #topnav li a:hover,
body .btn, 
body .btn:focus {
    background-color: #f07622;
    background-image: -moz-linear-gradient(top,#d8271c,#c6130d);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f07622),to(#f07622));
    background-image: -webkit-linear-gradient(top,#f07622,#f07622);
    background-image: -o-linear-gradient(top,#d8271c,#c6130d);
    background-image: linear-gradient(to bottom,#f07622,#f07622);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd8271c', endColorstr='#ffc6130d', GradientType=0);
}
body .nav-pills li.active a, 
body .nav-pills li.active a:focus, 
body .nav-pills li a:hover, 
body .nav-pills li.active a:hover {
    background: #f07622;
}
body .common-header-area a.btn {
    background: #5c6770;
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
}
body .common-header-area {
    text-align: right;
}


body .header .hidden-phone {
    margin: 5px 0;
}
body #topnav li .sub-menu li > a {
    color: #fff;
}
/* body #topnav li .sub-menu li > a:hover, 
body #topnav li .sub-menu li.sfHover > a, 
body #topnav li .sub-menu li.current-menu-item > a {
    color: #f07622!important;
    background: none;
} */
body .breadcrumb a:hover, 
body .breadcrumb .active {
    color: #303336;
}

/*Home*/
body .container-fluid {
    padding-right: 0px;
}
body .metaslider .caption-wrap {
    bottom: 28%;
    left: 15%;
    background: transparent;
}
body .caption h1 {
    font-size: 40px;
    color: #000;
    line-height: 46px;
}
body .caption h3 {
    color: #000;
    line-height: 30px;
}
body .caption h3 span {
    color: #ff2f00;
}
body h2.digno-heading {
    text-align: center;
    margin-top: 3%;
    font-weight: 600;
}
body .recent-posts.block-output li h5 {
    min-height: 55px;
    padding: 20px 30px 18px;
    font-size: 24px;
}
body .recent-posts.block-output li .btn, 
body .recent-posts.block-output li .btn:focus {
    font-weight: 500;
}
body .home-btn {
    text-align: center;
    padding-bottom: 3%;
    border-bottom: 1px solid #c5c5c5;
    margin-bottom: 3%;
}
body .home-about p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
    font-weight: 600;
}
body .recent-posts.block-output li .content-block {
    background: #67717a;
}

body .recent-posts.block-output li .featured-thumbnail .semicircle:before {
    border: 3px solid #f07622;
}
body .recent-posts.block-output li a img {
    border: 4px solid #f07622 !important;
    width: 95%;
}
.home .recent-posts.block-output li .excerpt {
    min-height: 73px;
}
body .metaslider .caption-wrap {
 opacity: inherit;
}
body .metaslider .caption {
    float: right;
    margin-right: 20%;
    margin-bottom: 5%;
}


/*Diagnostic page*/

body .fullwidth-section .row {
    padding: 15px 0 41px 0;
}
body .fullwidth-section .fullwidth_plane {
    padding: 40px 0 10px;
}
body #content {
    padding-top: 0px;
}

/*Gallery page*/

body .caption__portfolio h3 {
    font-size: 18px;
    line-height: 24px;
}
body .nav-pills li a {
    color: #303336;
    font-weight: 600;
}



/*Footer*/

body .footer h5 {
    font-size: 18px;
}
body .footer .list.arrow-list ul li a, 
body .footer .menu-footer-menu-container ul li a {
    color: #b2b2b2;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;

}
body .footer-sidebar-4 .extra-wrap,
body .footer-sidebar-4 .extra-wrap a {
    font-size: 14px !important;
    color: #b2b2b2;
    line-height: 21px;
}
body div#footer-text {
    font-size: 14px;
    color: #fff;
}
body div#footer-text span.copy {
    font-size: 8px;
    color: #f07622;
}
body div#footer-text span.privacy {
    font-size: 8px;
}
body .footer-sidebar-4 .extra-wrap a:hover {
    color: #f07622;
}
.footer {
    border-top: 9px solid #f07622 !important;
}
/*Contact*/

address strong {
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
}
body .contact-info {
    font-size: 15px;
    line-height: 24px;
    color: #111111;
    font-weight: 700;
}
 textarea, 
 input[type="text"],
 input[type="email"] {
    background: #f3f0e9;
}
body input[type="submit"], 
body input[type="reset"], 
body input[type="submit"]:focus, 
body input[type="reset"]:focus {
    color: #fff !important;
    height: 40px !important;
    font-size: 18px !important;
}
body a.contact-btn {
    font-size: 12px;
    background: #f07622;
    color: #fffefe;
    font-weight: 700;
    line-height: 24px;
    padding: 10px 20px;
}
body .contact-page h2 {
    font-size: 24px;
    font-weight: 700;
}


/*About*/

body .about-page h3 {
    text-align: center;
    padding: 2% 0px;
}
body span.about-heading {
    color: #df630d;
    font-size: 16px;
    line-height: 30px;
    font-weight: 600;
}
body .our-mission {
    background: #f4f0f0;
    padding: 3% 0 3% 15%;
}
body .our-mission li {
	font-size: 16px;
}
body .about-page h1 {
    text-align: center;
    font-size: 36px;
    margin-top: 4%;
}
body ul.about-ul li:before {
    content: "\f054";
    font-family: FontAwesome;
    display: inline-block;
    color: #f07622;
    font-size: 11px;
    margin-right: 5px;
	
}
body .about-ul li {
    font-size: 15px;
    line-height: 30px;
    display: block;
}
body ul.about-ul {
    margin: 0 0 10px 0px;
}

/*Therapies*/

body .diagnostic-page h1 {
    font-size: 36px;
    text-align: center;
    margin-top: 3%;
    margin-bottom: 2%;
    font-weight: 500;
}
body .fullwidth-section p {
    font-size: 15px;
    line-height: 24px;
    padding-right: 20px;
}
body .fullwidth-section h3 {
    padding-bottom: 2%;
}
body span.therapies-lu {
    text-transform: capitalize !important;
}


/*diagnosis*/
body .diagnosis-para p {
    font-size: 15px;
    line-height: 24px;
}
body .fullwidth-section b {
    font-size: 15px;
}
body .fullwidth-section #mbi .row {
    padding: 15px 0 0px 0;
}


/*Media query*/
@media(max-width: 736px){
body .our-mission {
    padding: 2%;
}
body .metaslider .caption-wrap {
    display: none;
}
body .recent-posts.block-output li h5 a {
    line-height: 23px;
}
body .fullwidth_plane h3 {
    margin-top: 10px;
}
body .common-header-area a.btn {
    float: left;
    margin-bottom: 10px;
    margin-left: 5%;
}
.home .recent-posts.block-output li .excerpt {
    min-height: 0px;
}
}

/*Ipad*/

@media(min-width: 768px) and (max-width: 1023px) {
body #topnav li a {
    padding: 0 6px !important;
    font-size: 11px !important;
}
body .recent-posts.block-output li h5 a {
    font-size: 18px;
    line-height: 20px;
}
.home .recent-posts.block-output li .excerpt {
    min-height: 123px;
}
body .caption h3 {
    font-size: 18px;
}
body .metaslider .caption {
    margin-right: 15%;
}
}


/*Ipad pro*/

@media(min-width: 1024px) and (max-width: 1365px){
	
body #topnav li a {
    padding: 0 10px;
    font-size: 14px;
}
body .recent-posts.block-output li h5 a {
    font-size: 18px;
}
.home .recent-posts.block-output li .excerpt {
    min-height: 88px;
}
}

@media(min-width: 1366px){
body ul.about-ul li:before {
   	width: 10px;
    float: left;
    margin-bottom: 13px;
}
body .about-ul li {
	margin-bottom: 13px;
}
}

